View Single Post
Old 12 May 2005, 12:26   #25
Posts: n/a
Originally Posted by killergorilla
What kind of system needs are we looking at?
you have to own AmigaOS3.9 CD, otherwise the project will not be usable...
But as I said, it could not be a problem to make it working with OS3.5 as well, anyone interested? Or in other words, how many people are out there who has OS3.5 CD only???
Page generated in 0.05101 seconds with 9 queries